services:
  db:
    image: mariadb:latest
    container_name: db
    environment:
      - MARIADB_ROOT_PASSWORD=1234
    ports:
      - 3306:3306
    restart: unless-stopped
    volumes:
      - /home/laptop/dataset/scripts/docker/database:/var/lib/mysql
  adminer:
    image: adminer:latest
    container_name: adminer
    ports:
      - 8080:8080
    restart: unless-stopped